package com.xzzn.ems.domain.vo;

import javax.validation.constraints.NotBlank;

public class PointConfigGenerateRecentRequest {

    @NotBlank(message = "站点ID不能为空")
    private String siteId;

    @NotBlank(message = "点位ID不能为空")
    private String pointId;

    private String deviceId;

    public String getSiteId() {
        return siteId;
    }

    public void setSiteId(String siteId) {
        this.siteId = siteId;
    }

    public String getPointId() {
        return pointId;
    }

    public void setPointId(String pointId) {
        this.pointId = pointId;
    }

    public String getDeviceId() {
        return deviceId;
    }

    public void setDeviceId(String deviceId) {
        this.deviceId = deviceId;
    }
}
